[ANIMATION_0]
Throttles=1
FILE=hood.ksanim
MIN=0
MAX=50

[ANIMATION_1]
Throttles=1
FILE=trunk.ksanim
MIN=0
MAX=50

[ROTATING_OBJECT_0]
NAME=FAN_1
RPM=90
AXIS=0,1,0

[ROTATING_OBJECT_1]
NAME=FAN_2 
RPM=90
AXIS=0,1,0




